ability_mods:
  cha_mod: 0
  con_mod: 4
  dex_mod: 2
  int_mod: -2
  str_mod: 5
  wis_mod: 3
ac: 24
ac_special: null
alignment: NE
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The wyvern makes a stinger Strike against the triggering creature.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Savage
  range: null
  raw_description: '**Savage** [Reaction] **Trigger** A creature grabbed by the wyvern
    critically fails a skill check to Escape. **Effect** The wyvern makes a stinger
    Strike against the triggering creature.'
  requirements: null
  success: null
  traits: null
  trigger: A creature grabbed by the wyvern critically fails a skill check to Escape.
description: 'A wyvern is a venomous drake with a well-earned reputation for impatience
  and aggression. As much as 15 feet long and weighing up to 1,000 pounds, a wyvern''s
  resilient body allows it to crash talons-first into large prey without serious risk
  to itself. A wyvern uses its momentum to stun its target before injecting it with
  searing venom or carrying it over the side of a nearby cliff. Because a wyvern lacks
  the strength to haul its prey all the way to its nest intact, it is far more likely
  to lift and drop its victim over a gully or canyon and let gravity do its work before
  it descends to pick apart the carcass.




  Conversation is of little interest to a wyvern, as the creature typically speaks
  only to taunt its prey, issue territorial claims, or demand tribute. Even so, many
  wyverns enjoy grim humor and tales of violent acts, particularly if those acts were
  committed by the storyteller. A wyvern properly appeased with meat, entertainment,
  and treasure sometimes agrees to provide assistance ranging from giving directions
  to serving as a mount for a powerful humanoid. However, these arrangements rarely
  last more than a few weeks before the wyvern''s pride, malice, or insolence inspires
  it to flee or even betray its allies. Only the truly cruel can cow a wyvern into
  servitude for an extended period, as most wyverns are so self-interested that they
  go out of their way to avoid helping others.




  **__Recall Knowledge - Dragon__ (__Arcana__)**: DC 22'
hp: 95
hp_misc: null
immunities:
- paralyzed
- unconscious
items: null
languages:
- Draconic
level: 6
melee:
- action_cost: One Action
  damage:
    formula: 2d12+5
    type: piercing
  name: Fangs
  plus_damage: null
  to_hit: 17
  traits: null
- action_cost: One Action
  damage:
    formula: 2d8+5
    type: slashing
  name: Claw
  plus_damage:
  - formula: null
    type: Grab
  to_hit: 17
  traits: null
- action_cost: One Action
  damage:
    formula: 2d6+5
    type: piercing
  name: Stinger
  plus_damage:
  - formula: null
    type: wyvern venom
  to_hit: 15
  traits:
  - agile
  - reach 10 feet
name: Wyvern
perception: 13
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The wyvern Flies up to its fly Speed and must both move forward at
    least 20 feet and descend at least 10 feet. If it ends the movement within melee
    reach of at least one enemy its size or smaller, it can make a claw Strike against
    that enemy. If the claw hits, as a free action the wyvern can either automatically
    __Grab__ the target or knock it __prone__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Powerful Dive
  range: null
  raw_description: '**Powerful Dive** [Two Actions]  (__move__) The wyvern Flies up
    to its fly Speed and must both move forward at least 20 feet and descend at least
    10 feet. If it ends the movement within melee reach of at least one enemy its
    size or smaller, it can make a claw Strike against that enemy. If the claw hits,
    as a free action the wyvern can either automatically __Grab__ the target or knock
    it __prone__.'
  requirements: null
  success: null
  traits:
  - move
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The wyvern grabbed a creature this turn using Powerful Dive.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Punishing Momentum
  range: null
  raw_description: '**Punishing Momentum**   **Requirements** The wyvern grabbed a
    creature this turn using Powerful Dive. **Effect** The wyvern can Fly at half
    Speed while holding the creature in its claws, carrying that creature along with
    it and dropping it at the end of its movement. Alternatively, the wyvern can Strike
    the creature with its stinger with a +2 circumstance bonus.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** Fortitude DC 22; **Maximum Duration** 6 rounds; **Stage
    1** 5d6 poison damage (1 round); **Stage 2** 6d6 poison damage (1 round); **Stage
    3** 8d6 poison damage (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Wyvern Poison
  range: null
  raw_description: '**Wyvern Poison** (__poison__) **Saving Throw** Fortitude DC 22;
    **Maximum Duration** 6 rounds; **Stage 1** 5d6 poison damage (1 round); **Stage
    2** 6d6 poison damage (1 round); **Stage 3** 8d6 poison damage (1 round)'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 16
  fort_misc: null
  misc: null
  ref: 12
  ref_misc: null
  will: 13
  will_misc: null
sense_abilities: null
senses:
- Perception +13
- darkvision
- scent (imprecise) 30 feet
size: Large
skills:
- bonus: 14
  misc: null
  name: 'Acrobatics '
- bonus: 15
  misc: null
  name: 'Athletics '
- bonus: 12
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 133
  page_stop: null
speed:
- amount: 20
  type: Land
- amount: 60
  type: fly
spell_lists: null
traits:
- NE
- Large
- Dragon
type: Creature
weaknesses: null
